*------------------------------------------------------------------------
* DRV1100 High Power Differential Driver Amplifier
* REV. A - Created  01/05/98 BB
* REV. B - Modified 03/10/99 KB
* REV. C - Modified 04/28/99 KB
*
* |-------------------------------------------------------------|
* |  This macro model is being supplied as an aid to            |
* |  circuit designs.  While it reflects reasonably close       |
* |  similarity to the actual device in terms of performance,   |
* |  it is not suggested as a replacement for breadboarding.    |
* |  Simulation should be used as a forerunner or a supplement  |
* |  to traditional lab testing.                                |
* |                                                             |
* |  Neither this library nor any part may be copied without    |
* |  the express written consent of Burr-Brown Corporation.     |
* |-------------------------------------------------------------|
*
* CONNECTIONS:  NON-INVERTING INPUT
*               |  INVERTING INPUT
*               |  |  NON-INVERTING OUTPUT
*               |  |  |  POSITIVE SUPPLY
*               |  |  |  |    NEGATIVE SUPPLY
*               |  |  |  |    |    INVERTING OUTPUT
*               |  |  |  |    |    |
.SUBCKT DRV1100 2  3  5  6 7  1 4  8
*
RS1 6 7 1M
RS2 1 4 1M
*
X1 11 12 6 1 14 OPA1
X2 21 22 6 1 24 OPA1
X3 14 32 6 1  5 OPA1
X4 24 42 6 1  8 OPA1
*
RP1   2 11 300
RP2   3 21 300
R2   12 22 2000
R1A  12 13 1800
C1A  12 13 8P
RP1A 13  5 200
R1B  22 23 1800
C1B  22 23 8P
RP1B 23  8 200
R3A  32 33 1800
C3A  32 33 12P
RP3A 33  5 200
R3B  42 43 1800
C3B  42 43 12P
RP3B 43  8 200
R4   32 42 2.99K
.ENDS

* CONNECTIONS:
*                NON-INVERTING INPUT
*                | INVERTING INPUT
*                | | POSITIVE SUPPLY
*                | | | NEGATIVE SUPPLY
*                | | | | OUTPUT
*                | | | | |
.SUBCKT OPA1     3 2 7 4 6
*
* INPUT STAGE (pole=100MHz)
M1 13  2 12 1 PCMOS
M2 14  3 12 1 PCMOS
R3  4 13 637
R4  4 14 637
IEE 7 12 0.2M
R1  2 15 500G
R2  3 15 500G
*
* GAIN STAGE (gain=100dB, pole=100Hz)
V21  7 21 0.876
D21 83 21 DX
V22 22  4 0.876
D22 22 83 DX
G21  7 83 POLY(1) (13,14)  2.5495M 40M
G22  4 83 POLY(1) (13,14) -2.5495M 40M
R27  7 83 64MEG
R28  4 83 64MEG
C22  7 83 25P
C23  4 83 25P
*
* OUTPUT STAGE
D3  83 71 DX
D4  72 83 DX
D5   7 73 DX
D6   7 74 DX
D7   4 73 DZ
D8   4 74 DZ
G14 73  4  6 83 1
G13 74  4 83  6 1
G11  6  7  7 83 1
G12  4  6 83  4 1
R23  7  6 1
R24  4  6 1
V3  71  6 -0.655
V4   6 72 -0.655
*
.MODEL DX D(IS=1E-15)
.MODEL DZ D(IS=1E-15 BV=50)
.MODEL PCMOS PMOS(LD=0)
*
.ENDS DRV1100

